/* TABLET */
@media (max-width: 1199px) {
	.desktop-only {
		display: none !important;
	}

	.container {
		width: 768px;
	}

	.container.container-small {
		width: 768px;
	}

	.title-1 {
		font-size: 38px;
	}

	.nav-list {
		gap: 30px;
	}

	.promo {
		display: flex;
		align-items: center;
		padding-left: 20px;
		height: 350px;
		border-radius: 20px;
	}

	.promo-title {
		font-size: 40px;
		margin-bottom: 0px;
	}

	.promo-text {
		font-size: 18px;
	}

	.main-content {
		padding: 60px 0;
	}

	.content-row {
		align-items: flex-start;
		column-gap: 30px;
	}

	.content-img {
		/* width: 354px; */
		/* flex-shrink: 0; */
		border-radius: 20px;
	}

	.content-img,
	.content-text {
		flex: 1;
	}

	.content-text {
		row-gap: 10px;
	}

	.content-text p {
		font-size: 14px;
	}

	.footer {
		padding: 40px 0;
	}

	.footer-row {
		display: flex;
		flex-direction: column-reverse;
		justify-content: flex-start;
		gap: 30px;
	}

	.footer-contacts {
		text-align: left;
	}

	/* INNER PAGE*/

	.inner-page {
		padding: 60px 0;
	}

	.inner-page-title-wrapper {
		margin-bottom: 40px;
	}

	.cards-wrapper {
		row-gap: 40px;
	}

	.card {
		width: 354px;
	}

	/* ARTICLE */

	.article-content p {
		font-size: 16px;
	}

	/* CONTACTS */

	.contacts-columns {
		flex-direction: column-reverse;
		justify-content: flex-start;
		gap: 40px;
	}

	.adress-wrapper {
		gap: 40px;
		width: 100%;
	}

	.form-wrapper {
		width: 100%;
	}
}